/* Единый / общий стиль */

/* Basic styles */

img {
    max-width: 100% !important;
}

/* Basic styles */
/* typography */
p {
    margin: 0;
    padding-bottom: 18px;
}

.modal p {
    padding: 0;
}
/*
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    margin: 20px 0 18px 0;
    padding: 0;
}
*/
h1,
.h1 {
    font-size: 24px;
    position: relative;
}

h1.small,
.h1.small {
    font-size: 19.2px;
}

h2,
.h2 {
    font-size: 20px;
    position: relative;
}

h2.small,
.h2.small {
    font-size: 16px;
}

h3,
.h3 {
    font-size: 18px;
}

h3.small,
.h3.small {
    font-size: 14.4px;
}

h4,
.h4 {
    font-size: 16px;
}

h4.small,
.h4.small {
    font-size: 14.4px;
}

h5,
.h5 {
    font-size: 14px;
}

h5.small,
.h5.small {
    font-size: 12.6px;
}

h6,
.h6 {
    font-size: 14px;
}

h6.small,
.h6.small {
    font-size: 12.6px;
}

/* typography */
/* Links */
a {
    text-decoration: underline;
    color: #428bca;
    outline: none !important;
    cursor: pointer;
}

a:hover,
a:focus {
    color: #7ec26c;
    text-decoration: none;
}

a.link-advertise {
    color: #ef9200;
}

a.link-advertise span {
    border-color: #ef9200 !important;
}

a.link-delete {
    color: #dc3535;
}

@media (max-width: 768px) {
    a.link-delete {
        display: none;
    }
    .p-profileOrder-controls .fa-question-circle{
        display: none;
    }
}

a.link-delete span {
    border-color: #dc3535 !important;
    color: #dc3535;
}

a.link-delete:hover span,
a.link-delete:focus span {
    border: none !important;
    color: #dc3535 !important;
}

a.link-add {
    color: #68af55;
}

a.link-add span {
    border-color: #68af55 !important;
}

a.link-add:hover span {
    border: none !important;
}

a.link-add:hover .fa {
    color: #68af55;
}

a.link-add-2 {
    color: #aaaaaa;
}

a.link-add-2 span {
    border-color: #aaaaaa !important;
}

a.link-add-2:hover .fa {
    color: #7ec26c;
}

.top-bar a,
.btn,
.dropdown-menu a,
.nav-tabs a,
.list-heading a {
    text-decoration: none;
}

a.ajax-link,
button.ajax-link {
    text-decoration: none;
    white-space: nowrap;
}

a.ajax-link span,
button.ajax-link span {
    border-bottom: 1px dashed #428bca;
}

a.ajax-link span:hover,
button.ajax-link span:hover {
    border-color: #7ec26c !important;
}

a.ajax-link:hover span,
button.ajax-link:hover span,
a.ajax-link:focus span,
button.ajax-link:focus span {
    border-bottom: 1px dashed #7ec26c;
    color: #7ec26c;
}

/* Links */
/* Links with icons ("fa" is a class for Font Awesome icon) */
.fa.c-link-icon {
    padding-right: 4px;
}

.c-icon-fixed {
    color: #68af55;
}

span + .fa.c-link-icon {
    padding-left: 4px;
    padding-right: 0;
}

/* Links with icons */
/* Headings */
div.title {
    color: #555555;
    padding: 15px 0;
    margin-bottom: 15px;
}

div.title h1,
div.title h2,
div.title h3,
div.title h4,
div.title h5,
div.title h6 {
    margin-top: 5px;
    margin-bottom: 0;
    border: 0 !important;
}

@media (max-width: 768px) {
    div.title .pull-left,
    div.title .pull-right {
        float: none !important;
        margin: 5px 0;
    }
}

.title-type-2 {
    margin-bottom: 10px;
}

.title-type-2 h1 {
    font-size: 18px;
}

.title-type-2 h1,
.title-type-2 h2,
.title-type-2 h3,
.title-type-2 h4,
.title-type-2 h5,
.title-type-2 h6 {
    padding-top: 12px;
    margin-bottom: 10px !important;
}

/* Headings */
/* Text aligns */
@media (max-width: 600px) {
    .text-center-mobile {
        text-align: center;
    }
}

.text-left {
    text-align: left !important;
}

/* Text aligns */
/* Paddings and Margins */
.pd5 {
    padding: 5px !important;
}

.pd10 {
    padding: 10px !important;
}

.pd15 {
    padding: 15px !important;
}

.pd20 {
    padding: 20px !important;
}

.pd30 {
    padding: 30px !important;
}

.pd40 {
    padding: 40px !important;
}

.pd50 {
    padding: 50px !important;
}

.pdl5 {
    padding-left: 5px !important;
}

.pdl10 {
    padding-left: 10px !important;
}

.pdl15 {
    padding-left: 15px !important;
}

.pdl20 {
    padding-left: 20px !important;
}

.pdl30 {
    padding-left: 30px !important;
}

.pdl40 {
    padding-left: 40px !important;
}

.pd0 {
    padding: 0 !important;
}

.pdl50 {
    padding-left: 50px !important;
}

.pdt0 {
    padding-top: 0 !important;
}

.pdt5 {
    padding-top: 5px !important;
}

.pdt10 {
    padding-top: 10px !important;
}

.pdt15 {
    padding-top: 15px !important;
}

.pdt20 {
    padding-top: 20px !important;
}

.pdt30 {
    padding-top: 30px !important;
}

.pdt40 {
    padding-top: 40px !important;
}

.pdt50 {
    padding-top: 50px !important;
}

.pdr5 {
    padding-right: 5px !important;
}

.pdr10 {
    padding-right: 10px !important;
}

.pdr15 {
    padding-right: 15px !important;
}

.pdr20 {
    padding-right: 20px !important;
}

.pdr30 {
    padding-right: 30px !important;
}

.pdr40 {
    padding-right: 40px !important;
}

.pdr50 {
    padding-right: 50px !important;
}

.pdb0 {
    padding-bottom: 0 !important;
}

.pdb5 {
    padding-bottom: 5px !important;
}

.pdb10 {
    padding-bottom: 10px !important;
}

.pdb15 {
    padding-bottom: 15px !important;
}

.pdb20 {
    padding-bottom: 20px !important;
}

.pdb30 {
    padding-bottom: 30px !important;
}

.pdb40 {
    padding-bottom: 40px !important;
}

.pdb50 {
    padding-bottom: 50px !important;
}

.mrgt0 {
    margin-top: 0 !important;
}

.mrg5 {
    margin: 5px !important;
}

.mrg10 {
    margin: 10px !important;
}

.mrg15 {
    margin: 15px !important;
}

.mrg20 {
    margin: 20px !important;
}

.mrg30 {
    margin: 30px !important;
}

.mrg40 {
    margin: 40px !important;
}

.mrg50 {
    margin: 50px !important;
}

.mrgl5 {
    margin-left: 5px !important;
}

.mrgl10 {
    margin-left: 10px !important;
}

.mrgl15 {
    margin-left: 15px !important;
}

.mrgl20 {
    margin-left: 20px !important;
}

.mrgl30 {
    margin-left: 30px !important;
}

.mrgl40 {
    margin-left: 40px !important;
}

.mrgl50 {
    margin-left: 50px !important;
}

.mrgt5 {
    margin-top: 5px !important;
}

.mrgt10 {
    margin-top: 10px !important;
}

.mrgt15 {
    margin-top: 15px !important;
}

.mrgt20 {
    margin-top: 20px !important;
}

.mrgt30 {
    margin-top: 30px !important;
}

.mrgt40 {
    margin-top: 40px !important;
}

.mrgt50 {
    margin-top: 50px !important;
}

.mrgr5 {
    margin-right: 5px !important;
}

.mrgr10 {
    margin-right: 10px !important;
}

.mrgr15 {
    margin-right: 15px !important;
}

.mrgr20 {
    margin-right: 20px !important;
}

.mrgr30 {
    margin-right: 30px !important;
}

.mrgr40 {
    margin-right: 40px !important;
}

.mrgr50 {
    margin-right: 50px !important;
}

.mrgb0 {
    margin-bottom: 0 !important;
}

.mrgb5 {
    margin-bottom: 5px !important;
}

.mrgb10 {
    margin-bottom: 10px !important;
}

.mrgb15 {
    margin-bottom: 15px !important;
}

.mrgb20 {
    margin-bottom: 20px !important;
}

.mrgb30 {
    margin-bottom: 30px !important;
}

.mrgb40 {
    margin-bottom: 40px !important;
}

.mrgb50 {
    margin-bottom: 50px !important;
}

/* Paddings and Margins */
.nowrap {
    white-space: nowrap;
}

/* Forms and buttons */
.form-horizontal .form-inline .form-group {
    margin-left: 0 !important;
    margin-right: 15px !important;
}

.help-block {
    font-size: 12px;
    font-style: italic;
    color: #999;
}


.checkbox {
    line-height: 20px;
}

.checkbox span {
    border-bottom: 1px dashed #428bca;
    color: #428bca;
}

.checkbox:hover {
    cursor: pointer;
}

.checkbox:hover span {
    border-bottom-color: #7ec26c;
    color: #7ec26c;
}

label {
    font-weight: normal;
}

@media (max-width: 991px) {
    .control-label {
        padding-bottom: 5px;
    }
}

fieldset[disabled] .btn-link {
    text-decoration: underline;
}

.input-group-addon {
    border-color: #c7d9df;
    background-color: #edf4f5;
}

.form-control {
    border: 1px solid #c7d9df;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    -webkit-opacity: 0.5;
    opacity: 0.5;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    filter: alpha(opacity=50);
    background-color: #fff;
}

.form-control:focus {
    border-color: #7ec26c;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-group.required .control-label:after {
    content: " *";
    color: red;
}

.c-formSuccess {
    margin-right: 10px !important;
}

@media (max-width: 600px) {
    .c-formSuccess {
        margin-right: 0 !important;
        margin-bottom: 10px;
    }

    .c-formSuccess span {
        display: block;
    }
}

@media (max-width: 600px) {
    .c-formSubmit {
        text-align: center;
    }

    .c-formSubmit .c-formCancel {
        padding: 5px 0;
        display: block;
    }
}


/* Modals */
.modal-content {
    border: 0;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.modal-backdrop.in {
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.modal-footer {
    margin-top: 0;
    text-align: left;
}

.modal-body {
    padding: 15px;
}

.modal-header {
    padding: 10px 15px;
}
.modal-title {
    margin: 0 20px 0 0;
}
.modal-title-tabs {
    list-style: none;
    padding: 0;
    margin: 0;
}

.modal-title-tabs > li {
    float: left;
    position: relative;
    margin-bottom: -1px;
}

.modal-title-tabs > li > a {
    display: block;
    font-weight: bold;
    font-size: 14px;
    border: 1px solid transparent;
    text-decoration: none !important;
    padding: 7px 15px !important;
    background-color: transparent !important;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 4px;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.modal-title-tabs > li > a:hover {
    color: #7ec26c;
}

.modal-title-tabs > li.active > a {
    color: #333333 !important;
    border-color: #dddddd !important;
    border-bottom-color: #fff !important;
}

.modal-title-tabs:after {
    display: block;
    content: '';
    clear: both;
}

@media (min-width: 992px) {
    .modal-dialog-lg {
        width: 860px;
    }
}

.modal {
    margin-bottom: 0;
}

.modal .panel-group .panel {
    border-radius: 2px;
}

.modal .close {
    font-size: 36px;
    color: #333333;
}


/*************************/

#webconsult ._wc-widget ._wc-module {
    border-radius: 25px 25px 0 0 !important;
    padding: 6px 15px 6px 15px !important;
}
#webconsult ._wc-widget._wc-position-center-right {
    right: 0 !important;
}
#webconsult ._wc-widget ._wc-module ._wc-text {
    text-transform: uppercase !important;
    width: auto !important;
    line-height: 30px !important;
    top:0 !important;
}

/**********************/

.logger {
    text-align: left;
    overflow-x: auto;
    width: 100%;
}
.logger div {
    white-space: normal;
    word-break: break-all;
}

/**********************/


/* Forms and buttons */
/*Social icons*/
footer .social-icons {
    padding: 0;
    margin: 0;
    white-space: nowrap;
}

/*.social-icons li {*/
    /*float: right;*/
    /*margin-right: 5px !important;*/
    /*margin-left: 5px !important;*/
    /*margin-bottom: 5px !important;*/
    /*padding: 0px !important;*/
    /*display: inline !important;*/
    /*width: auto !important;*/
    /*border-radius: 50%;*/
    /*-moz-border-radius: 50%;*/
    /*border: 0;*/
    /*background-color: #fff;*/
/*}*/

/*@media (max-width: 768px) {*/
    /*.social-icons li {*/
        /*float: left;*/
        /*margin-top: 20px;*/
    /*}*/
/*}*/

footer .social-icons a {
    display: inline-block;
    margin: 0 5px;
    padding: 0;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: call 0.2s;
    -o-transition: all 0.2s;
    background-color: transparent;
    text-align: center;
    line-height: 40px;
    font-size: 18px;
}

footer .social-icons a:hover {
    color: inherit;
    background-color: #fff;
}

footer .social-icons a.facebook {
    color: #3b5998;
}

footer .social-icons a.vk {
    color: #6D8CB0;
}

footer .social-icons a.odnoklassniki {
    color: #ee6600;
}

footer .social-icons a.flickr {
    color: #f1628b;
}

footer .social-icons a.googleplus {
    color: #d94a39;
}

footer .social-icons a.html5 {
    color: #f3642c;
}

footer .social-icons a.linkedin {
    color: #71b2d0;
}

footer .social-icons a.pinterest {
    color: #cb2027;
}

footer .social-icons a.skype {
    color: #18b7f1;
}

footer .social-icons a.tumblr {
    color: #3a5976;
}

footer .social-icons a.twitter {
    color: #48c4d2;
}

footer .social-icons a.youtube {
    color: #f45750;
}

/*Social icons*/


footer .copyrights {
    border-top: 1px solid #dedede;
    padding: 20px 0;
    vertical-align: top;
}

footer .copyrights div {

}

footer .copyrights div:nth-child(1) {
    float: left;
}

footer .copyrights div:nth-child(2) {
    float: right;
    vertical-align: top;
}

.ya-share2 {
    padding-bottom: 10px;
}

.imgZommer {

}